PERTALIFE - Bug #904

[HR-PMS] Menu Export Performance Data
02/17/2022 04:10 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 02/17/2022
Priority: Urgent Due date: 09/02/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Developer,

mohon bantuannya untuk dapat membuatkan fitur dan fungsi untuk export Master Data Performance yang ada di tabel sbb:
1. PHRPA0047

2. PHRPAO0048

3. PHRPA0049

4. PHRPAOQ051

Saat ini baru ada menunya saja, saat di klik tidak ada respon apapun (MenulD PMO05)

Jika ada yg mau didiskusikan silahkan ya
Terima kasih

History

#1 - 02/17/2022 05:02 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/01/2022 02:55 PM - Kezia Pawitra Yulianti
- Due date changed from 02/24/2022 to 03/02/2022

Dear Mang,

yg sudah itu menu export yaa...

untuk menu importnya belum

Barusan gw coba untuk input data baru di menu Performance Appraisal dan data employee tsb sukses di export
Untuk redmine importnya nanti gw revise ya

Thanks

#3 - 03/01/2022 03:12 PM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

update file MinovalS.MinovaES.Data.Element.dll di api2

#4 - 08/30/2022 09:00 AM - Kezia Pawitra Yulianti
- Due date changed from 03/02/2022 to 09/02/2022

- Assignee changed from Kezia Pawitra Yulianti to Mega Yunita

#5 - 09/05/2022 02:35 PM - Fiona Avangeline Jonathan

- Status changed from QA Test to Assigned

- Assignee changed from Mega Yunita to Saswanto Tampan

Mang Wanto,

Mohon dibantu untuk menu export performance data di pertalife masih belum jalan.

Terima kasih.
#6 - 10/05/2022 05:15 PM - Mega Yunita

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#7 - 10/05/2022 06:03 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

package :

create Ul menu :

C:\ClientApp\2210 PERTALIFE\U\Pages

- exportMDPMS.html

- exportMDPMS. js

C:\ClientApp\2210 PERTALIFE\UNapp\view\masterdata
- ViewExportMDPMS

create PCMEPMDLIST :
modultype : PMS

create genparam id :

19000101 99991231 PHRPA_EXPORT_MODULE 8 PMS = PMO05 Param yang dipergunakan untuk mendaftarkan menu ID
dengan Module minovais 20170207181838 minovais 20170207181838

makasih

#8 - 10/07/2022 11:22 AM - Mega Yunita

- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

Sudah bisa, terimakasih..
